@import "tabbed_page.css";

/* Styles */

.person-image img {
    max-width: 250px;
    height: auto;
}

.location-image img {
    max-width: 250px;
    height: auto;
}

.portaltype-dynacompany.template-view h1 {
    color: red;
    background: #ddd;
}

.portaltype-dynacompany.template-view h2 {
    color: green;
    background: #aaa;
}


/* Lead image in overview page */

img.lead-image {
    max-width: 150px;
    height: auto;
}


/* Navigation portlet */

/* Indentation for level 3 fix */

.navTreeLevel2 {
    margin-left: 2em;
}
#portletwrapper-706c6f6e652e6c656674636f6c756d6e0a636f6e746578740a2f64796e616578616d706c65730a6e617669676174696f6e > aside > nav > ul > li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-ale.navigation-in-path > ul > li.navTreeItem.visualNoMarker.navTreeCurrentNode.navTreeFolderish.section-fsi.current > ul
